export interface CustomerInfoVO {
  /**
   * 
   */
  id: string | number;

  /**
   * 客户名称
   */
  customerName: string;

  /**
   * 客户类型
   */
  customerType: string;

  /**
   * 客户编码
   */
  customerCode: string;

  /**
   * 备注
   */
  remark: string;

}

export interface CustomerInfoForm extends BaseEntity {
  /**
   * 
   */
  id?: string | number;

  /**
   * 客户名称
   */
  customerName?: string;

  /**
   * 客户类型
   */
  customerType?: string;

  /**
   * 客户编码
   */
  customerCode?: string;

  /**
   * 备注
   */
  remark?: string;

}

export interface CustomerInfoQuery extends PageQuery {

  /**
   * 客户名称
   */
  customerName?: string;

  /**
   * 客户类型
   */
  customerType?: string;

  /**
   * 客户编码
   */
  customerCode?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



