export interface MaterialSealVO {
  /**
   * 创建人
   */
  id: string | number;

  /**
   * 印章类型
   */
  sealType: string;

  /**
   * 印章名称
   */
  sealName: string;

  /**
   * 印章管理员
   */
  sealAdminId: string | number;

    /**
   * 印章管理员姓名
   */
  sealAdminName: string;

  /**
   * 启用状态
   */
  sealStatus: string;

}

export interface MaterialSealForm extends BaseEntity {
  /**
   * 创建人
   */
  id?: string | number;

  /**
   * 印章类型
   */
  sealType?: number;

  /**
   * 印章名称
   */
  sealName?: string;

  /**
   * 印章管理员
   */
  sealAdminId?: string | number;

  /**
   * 启用状态
   */
  sealStatus?: number;

}

export interface MaterialSealQuery extends PageQuery {

  /**
   * 印章类型
   */
  sealType?: string;

  /**
   * 印章名称
   */
  sealName?: string;

  /**
   * 印章管理员
   */
  sealAdminId?: string | number;

  /**
   * 启用状态
   */
  sealStatus?: number;

    /**
     * 日期范围参数
     */
    params?: any;
}



