export interface BusinessTripVO {
  id: string | number;
  tripType: string;
  startDate: string;
  endDate: string;
  tripDays: number;
  budgetType?: string;
  remark: string;
  status?: string;
}

export interface BusinessTripForm extends BaseEntity {
  id?: string | number;
  tripType?: string;
  startDate?: string;
  endDate?: string;
  tripDays?: number;
  tripMoney?: number;
  reason?: string;
  budgetType?: string;
  currentProjects?: string;
  remark?: string;
  attachment?: string;
  status?: string;
}

export interface BusinessTripQuery extends PageQuery {
  startBusinessTripDays?: number;
  endBusinessTripDays?: number;
}
